<!-- http://tinyurl.com/wd003-s11-a8-bootstrap-2 -->
<!-- https://getbootstrap.com/docs/4.3/getting-started/introduction/ -->
<html ang="en">
<head>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<!-- DISABLE VIEWPORT ZOOM -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Contact John&Lemons</title>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>

	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-warning fixed-top">
		<div class="container">
		  <a class="navbar-brand font-weight-bold" href="#">John&Lemons</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item">
		        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="about.html">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="services.html">Services</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="contact.html">Contact</a>
		      </li>
		    </ul>

		  </div>
		</div>
	</nav>


	<!-- Map -->
	<section class="mb-5">
		<div class="container border">
			<div class="row">
				<!-- Map -->
				<div class="col-12 col-md-6 col-lg-7">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.73116847833!2d121.03125941421683!3d14.557359882039108!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt+Makati!5e0!3m2!1sen!2sph!4v1561631530709!5m2!1sen!2sph" width="100%" height="100%" frameborder="0" style="border:0" allowfullscreen></iframe>
				</div>
				<!-- Form -->
				<div class="col-12 col-md-6 col-lg-5">
					<form>
					  <div class="font-weight-bold my-5">
					  	<h1>Get In Touch</h1>
					  </div>
					  <div class="form-group">
					      <label for="validationCustom01">Name</label>
					      <input type="text" class="form-control" id="validationCustom01" placeholder="Enter Complete Name" required>
					  </div>
					  <div class="form-group">
					    <label for="exampleInputEmail1">Email address</label>
					    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
					    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
					  </div>
					  <div class="form-group">
					    <label for="validationTextarea">Your Message</label>
					    <textarea class="form-control id="validationTextarea" required></textarea>
					    <div class="invalid-feedback">
					      Please enter a message in the textarea.
					    </div>
					  </div>
					  <button type="submit" class="btn border-warning text-warning font-weight-bold mb-5">Submit</button>
					</form>
				</div>

			</div>
		</div>
	</section>


	<!-- FOOTER -->
	<footer class="border bg-warning py-5 text-white">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-center">Copy &copy; John&Lemon 2019 | Activity by Karen Leonor</p>
				</div>
			</div>
		</div>
	</footer>


	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>